Subject: Re: bout de souffle : variante
From: BRUNET philippe <[email-masked]>
To: Laurence HAMELIN <[email-masked]>
Date: Tue, 20 Sep 2011 13:22:58 +0200

/*M'dame
je suis à sec (à part ma carte vitale, je peux rien pour vous)
peut-être passer par une agence de voyage ou un guichet SNCF pour un un 
paiement par chèque du SNAC - qui a la signature maintenant ?
Ph.B

*//*Avec tout mon soutien au secteur administratif !*/
/*
*//**/

Philippe BRUNET
Technicien de recherche
Chargé des Dépôts et des Centres de Conservation et d'Etude Archéologiques
DRAC Centre/SRA : tel serv. 02.38.78.85.41 - poste 85.48 -  fax 12.95
CCE de St-Jean-de-la-Ruelle 02.38.72.26.76 - Portable 06.87.64.47.56

Le 20/09/2011 11:36, Laurence HAMELIN a écrit :
> M'sieur Philippe,
>
> Partie pour te persécuter, je m'en vais continuer...
>
> En effet, comme tu le sais, je m'échines à réserver nos billets depuis 
> ce matin : sur le site sncf, au moment d'effectuer le paiement via 
> carte de F.M., il est demandé (par la Sté Gale = banq de frédo) de 
> générer un code de sécurité via SMS depuis son portable (avec code 
> client de ses relevés, mois/année et départ. de naissance, etc.) : là, 
> je suis désespérée !
>
> J'aurai bien avancé le paiement si :
> 1) j'avais la somme nécessaire (environ 450 €)
> 2) je n'avais pas une carte limitée en paiement depuis divers pb il y 
> a qq années...
>
> Ai laissé message sur portable de FM, appelé François (adj-trésorier) 
> à la rescousse qui :
> 1) ne peut avancer car n'est pas du voyage
> 2) me conseille de voir avec toi s'il est possible d'utiliser ta 
> carte, étant toi-même voyageur
>
> Voilà, dans quel état j'erre en ce 20 sept. à 11h30, et j'avoue que je 
> lâche l'affaire pour ce midi car je patine et ai plein de trucs à 
> faire par ailleurs (de plus, n'ai pas encore réussi à joindre pour 
> leur date naiss. ni JP Jollivet ni A. Tosi-Rémy).
>
> Merci d'avance pour, au moins, une réponse de soutien au secteur 
> administratif !
>